Bug 7036 - remove 'use C4::Koha' from C4/Circulation
Summary: remove 'use C4::Koha' from C4/Circulation
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Target Milestone: ---
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 6875
  Show dependency treegraph
 
Reported: 2011-10-15 19:50 UTC by Ian Walls
Modified: 2013-12-05 20:04 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Signed Off patch (706 bytes, patch)
2011-10-15 19:52 UTC, Ian Walls
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Ian Walls 2011-10-15 19:50:27 UTC
Ported fix from 6875, dealing specifically with removing C4::Koha dependence from C4::Circulation.pm
Comment 1 Ian Walls 2011-10-15 19:52:49 UTC
Created attachment 5902 [details] [review]
Signed Off patch

Fix from 6875 ported over to this bug report.
Comment 2 Ian Walls 2011-10-15 19:53:51 UTC
Signing off and Passing QA on this small fix.
Comment 3 Chris Cormack 2011-10-18 15:11:01 UTC
Pushed, please test
Comment 4 Jared Camins-Esakov 2012-12-31 00:05:13 UTC
There have been no further reports of problems so I am marking this bug resolved.